{
  "id": "ann_0add",
  "name": "Ann Williams",
  "handle": "ann",
  "gender": "female",
  "description": "ex-military, hot 30's woman, prosthetic leg, runner, para olympic athlete, fit and healthy, american, proud, confident",
  "tags": [
    "athletic",
    "olympic weightlifting",
    "prosthetic technology",
    "bio-hacking",
    "nutrition science",
    "architecture",
    "espresso brewing",
    "non-fiction reading"
  ],
  "avatar_url": "/media/ann_0add/avatar.webp?t=1769119849",
  "banner_url": "/media/ann_0add/banner.webp?t=1769119847",
  "images": [
    "/media/ann_0add/images/01_mid_mid_neutral.webp",
    "/media/ann_0add/images/02_image.webp",
    "/media/ann_0add/images/03_image.webp",
    "/media/ann_0add/images/04_image.webp",
    "/media/ann_0add/images/05_image.webp",
    "/media/ann_0add/images/06_image.webp",
    "/media/ann_0add/images/08_image.webp",
    "/media/ann_0add/images/09_image.webp",
    "/media/ann_0add/images/10_image.webp",
    "/media/ann_0add/images/11_image.webp",
    "/media/ann_0add/images/12_image.webp",
    "/media/ann_0add/images/12_image.webp",
    "/media/ann_0add/images/12_image.webp",
    "/media/ann_0add/images/13_image.webp",
    "/media/ann_0add/images/13_image.webp",
    "/media/ann_0add/images/13_image.webp",
    "/media/ann_0add/images/14_image.webp",
    "/media/ann_0add/images/14_image.webp",
    "/media/ann_0add/images/14_image.webp",
    "/media/ann_0add/images/15_image.webp",
    "/media/ann_0add/images/15_image.webp",
    "/media/ann_0add/images/15_image.webp",
    "/media/ann_0add/images/16_image.webp",
    "/media/ann_0add/images/16_image.webp",
    "/media/ann_0add/images/16_image.webp",
    "/media/ann_0add/images/17_image.webp",
    "/media/ann_0add/images/17_image.webp",
    "/media/ann_0add/images/17_image.webp",
    "/media/ann_0add/images/18_image.webp",
    "/media/ann_0add/images/18_image.webp",
    "/media/ann_0add/images/18_image.webp",
    "/media/ann_0add/images/19_image.webp",
    "/media/ann_0add/images/19_image.webp",
    "/media/ann_0add/images/19_image.webp",
    "/media/ann_0add/images/20_image.webp",
    "/media/ann_0add/images/20_image.webp",
    "/media/ann_0add/images/20_image.webp",
    "/media/ann_0add/images/21_image.webp",
    "/media/ann_0add/images/21_image.webp",
    "/media/ann_0add/images/21_image.webp"
  ],
  "created_at": "2026-01-22T15:09:42.041815-07:00",
  "dir_name": "ann_0add"
}